.posts {
  @include page-container;

  &__heading {
    @include heading-style;
  }

  &__box {
    margin-top: 30px;
  }

  &__box:last-child {
    display: none;
  }

  &__box-heading {
    margin-top: 10px;
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
  }

  &__box-info-text, &__box-info-text a {
    color: #7C7C7C;
  }

  &__box-info-text a {
    font-size: 11px;
    line-height: 20px;
  }

  &__content-text {
    display: none;
  }
}

@media screen and (min-width: $m-size) {
  .posts {

    &__box {
      display: flex;
      flex-direction: row;
    }

    &__box-heading {
      margin-top: 0;
      font-weight: bold;
      font-size: 14px;
      line-height: 30px;
    }

    &__subbox {
      margin-left: 20px;
      display: flex;
      flex-direction: column;
    }

    &__box-info-text {
      margin-bottom: 15px;
    }

    &__content-text {
      display: block;
      font-size: 14px;
      line-height: 26px;
      color: #5C5C5C;
    }
  }
}

@media screen and (min-width: $l-size) {
  .posts {

    &__container {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }

    &__box:last-child {
      display: flex;
    }
  }
}